Subject: RE: draft-zigmond-tv-url-02

From: Dan Zigmond <[email-masked]>
Date: Fri, 20 Aug 1999 10:29:52 -0700

A slightly more common occurrence, I think, is for individual Internet-Draft
to lead to the creation of a new working group.  This also seems like a
valuable part of the process.  It provides a concrete basis to evaluate the
potential of a new area of inquiry for the IETF, as well as a way of gauging
the likelihood of eventual consensus.

	Dan

---------------------------------------------------
Dan Zigmond
Senior Manager, Broadcast Applications
WebTV Networks, Inc.
[email-masked]
---------------------------------------------------

-----Original Message-----
From: Lloyd Wood [mailto:[email-masked]]
Sent: Friday, August 20, 1999 9:22 AM
To: John Stracke
Cc: [email-masked]
Subject: Re: draft-zigmond-tv-url-02

On Fri, 20 Aug 1999, John Stracke wrote:

> Vernon Schryver wrote:
> 
> > Henceforth, the IESG should publish no
> > Internet Drafts except those that are products of IETF working groups or
> > the IAB, and implement that exit from the usenet-like publishing world
by
> > requiring a go-ahead from a working group chair, area director, IESG
> > member, IAB member before publishing any draft.
> 
> OK, I'll ask the obvious question (that I'm sure you've thought about):
> wouldn't that make it harder to get minority opinions considered?

adoption of individual drafts by working groups is a valuable, if
rare, occurrence.

L.

<[email-masked]>PGP<http://www.ee.surrey.ac.uk/Personal/L.Wood/>